namespace MyQQ
{
    partial class LoginForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(LoginForm));
            this.lblQQName = new System.Windows.Forms.Label();
            this.txtQQNum = new System.Windows.Forms.TextBox();
            this.lkblshenqianhaoma = new System.Windows.Forms.LinkLabel();
            this.lblPwd = new System.Windows.Forms.Label();
            this.txtPwd = new System.Windows.Forms.TextBox();
            this.lkblPwd = new System.Windows.Forms.LinkLabel();
            this.btnLoin = new System.Windows.Forms.Button();
            this.btlCancle = new System.Windows.Forms.Button();
            this.skinEngine1 = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.tsmiState = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiStation1 = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmistation3 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblQQName
            // 
            this.lblQQName.AutoSize = true;
            this.lblQQName.BackColor = System.Drawing.Color.Transparent;
            this.lblQQName.Location = new System.Drawing.Point(12, 90);
            this.lblQQName.Name = "lblQQName";
            this.lblQQName.Size = new System.Drawing.Size(65, 12);
            this.lblQQName.TabIndex = 0;
            this.lblQQName.Text = "MyQQ号码：";
            // 
            // txtQQNum
            // 
            this.txtQQNum.Location = new System.Drawing.Point(81, 87);
            this.txtQQNum.Name = "txtQQNum";
            this.txtQQNum.Size = new System.Drawing.Size(119, 21);
            this.txtQQNum.TabIndex = 1;
            // 
            // lkblshenqianhaoma
            // 
            this.lkblshenqianhaoma.AutoSize = true;
            this.lkblshenqianhaoma.BackColor = System.Drawing.Color.Transparent;
            this.lkblshenqianhaoma.Location = new System.Drawing.Point(247, 90);
            this.lkblshenqianhaoma.Name = "lkblshenqianhaoma";
            this.lkblshenqianhaoma.Size = new System.Drawing.Size(53, 12);
            this.lkblshenqianhaoma.TabIndex = 4;
            this.lkblshenqianhaoma.TabStop = true;
            this.lkblshenqianhaoma.Text = "申请号码";
            this.lkblshenqianhaoma.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lkblshenqianhaoma_LinkClicked);
            // 
            // lblPwd
            // 
            this.lblPwd.AutoSize = true;
            this.lblPwd.BackColor = System.Drawing.Color.Transparent;
            this.lblPwd.Location = new System.Drawing.Point(12, 140);
            this.lblPwd.Name = "lblPwd";
            this.lblPwd.Size = new System.Drawing.Size(65, 12);
            this.lblPwd.TabIndex = 3;
            this.lblPwd.Text = "MyQQ密码：";
            // 
            // txtPwd
            // 
            this.txtPwd.Location = new System.Drawing.Point(81, 131);
            this.txtPwd.Name = "txtPwd";
            this.txtPwd.PasswordChar = '*';
            this.txtPwd.Size = new System.Drawing.Size(119, 21);
            this.txtPwd.TabIndex = 2;
            // 
            // lkblPwd
            // 
            this.lkblPwd.AutoSize = true;
            this.lkblPwd.BackColor = System.Drawing.Color.Transparent;
            this.lkblPwd.Location = new System.Drawing.Point(247, 140);
            this.lkblPwd.Name = "lkblPwd";
            this.lkblPwd.Size = new System.Drawing.Size(53, 12);
            this.lkblPwd.TabIndex = 5;
            this.lkblPwd.TabStop = true;
            this.lkblPwd.Text = "密码忘记";
            this.lkblPwd.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lkblPwd_LinkClicked);
            // 
            // btnLoin
            // 
            this.btnLoin.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnLoin.BackgroundImage")));
            this.btnLoin.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnLoin.Location = new System.Drawing.Point(168, 184);
            this.btnLoin.Name = "btnLoin";
            this.btnLoin.Size = new System.Drawing.Size(59, 23);
            this.btnLoin.TabIndex = 6;
            this.btnLoin.Text = "登录";
            this.btnLoin.UseVisualStyleBackColor = true;
            this.btnLoin.Click += new System.EventHandler(this.btnLoin_Click_1);
            // 
            // btlCancle
            // 
            this.btlCancle.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btlCancle.BackgroundImage")));
            this.btlCancle.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btlCancle.Location = new System.Drawing.Point(249, 184);
            this.btlCancle.Name = "btlCancle";
            this.btlCancle.Size = new System.Drawing.Size(59, 23);
            this.btlCancle.TabIndex = 7;
            this.btlCancle.Text = "取消";
            this.btlCancle.UseVisualStyleBackColor = true;
            this.btlCancle.Click += new System.EventHandler(this.btlCancle_Click);
            // 
            // skinEngine1
            // 
            this.skinEngine1.SerialNumber = "";
            this.skinEngine1.SkinFile = null;
            // 
            // menuStrip1
            // 
            this.menuStrip1.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.menuStrip1.Dock = System.Windows.Forms.DockStyle.None;
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiState});
            this.menuStrip1.Location = new System.Drawing.Point(208, 131);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(36, 24);
            this.menuStrip1.TabIndex = 8;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // tsmiState
            // 
            this.tsmiState.BackColor = System.Drawing.Color.Transparent;
            this.tsmiState.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsmiState.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiStation1,
            this.tsmistation3});
            this.tsmiState.Image = ((System.Drawing.Image)(resources.GetObject("tsmiState.Image")));
            this.tsmiState.Name = "tsmiState";
            this.tsmiState.Size = new System.Drawing.Size(28, 20);
            // 
            // tsmiStation1
            // 
            this.tsmiStation1.Name = "tsmiStation1";
            this.tsmiStation1.Size = new System.Drawing.Size(118, 22);
            this.tsmiStation1.Tag = "1";
            this.tsmiStation1.Text = "我在线上";
            this.tsmiStation1.Click += new System.EventHandler(this.tsmiStations_Click);
            // 
            // tsmistation3
            // 
            this.tsmistation3.Name = "tsmistation3";
            this.tsmistation3.Size = new System.Drawing.Size(118, 22);
            this.tsmistation3.Tag = "3";
            this.tsmistation3.Text = "隐身";
            this.tsmistation3.Click += new System.EventHandler(this.tsmiStations_Click);
            // 
            // LoginForm
            // 
            this.AcceptButton = this.btnLoin;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(335, 219);
            this.Controls.Add(this.btlCancle);
            this.Controls.Add(this.btnLoin);
            this.Controls.Add(this.lkblPwd);
            this.Controls.Add(this.txtPwd);
            this.Controls.Add(this.lblPwd);
            this.Controls.Add(this.lkblshenqianhaoma);
            this.Controls.Add(this.txtQQNum);
            this.Controls.Add(this.lblQQName);
            this.Controls.Add(this.menuStrip1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "LoginForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MyQQ用户登录";
            this.Load += new System.EventHandler(this.LoginForm_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblQQName;
        private System.Windows.Forms.TextBox txtQQNum;
        private System.Windows.Forms.LinkLabel lkblshenqianhaoma;
        private System.Windows.Forms.Label lblPwd;
        private System.Windows.Forms.TextBox txtPwd;
        private System.Windows.Forms.LinkLabel lkblPwd;
        private System.Windows.Forms.Button btnLoin;
        private System.Windows.Forms.Button btlCancle;
        private Sunisoft.IrisSkin.SkinEngine skinEngine1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmiState;
        private System.Windows.Forms.ToolStripMenuItem tsmiStation1;
        private System.Windows.Forms.ToolStripMenuItem tsmistation3;
    }
}